from modules.renderer import ArtificialInterpreter, _queue


if __name__ == '__main__':
    _queue.put(('basketball', 'cs_cz'))
    _queue.put(('book', 'cs_cz'))
    _queue.put(('family', 'cs_cz'))
    app = ArtificialInterpreter()
    app.run()
